html ::selection,
body ::selection,
*::selection {
    background: #1f5eff !important;
    color: #ffffff !important;
    text-shadow: none !important;
}

html ::-moz-selection,
body ::-moz-selection,
*::-moz-selection {
    background: #1f5eff !important;
    color: #ffffff !important;
    text-shadow: none !important;
}/* *****************************************************

    ** Custom Stylesheet special styles for 3.7 version **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

#order-standard_cart .account-select-container div.account.active {
    background: #0f23e0;
}

